<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="HtmlUnknownAttribute" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="myValues">
        <value>
          <list size="2">
            <item index="0" class="java.lang.String" itemvalue="class" />
            <item index="1" class="java.lang.String" itemvalue="style" />
          </list>
        </value>
      </option>
      <option name="myCustomValuesEnabled" value="true" />
    </inspection_tool>
    <inspection_tool class="HtmlUnknownTag" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="myValues">
        <value>
          <list size="100">
            <item index="0" class="java.lang.String" itemvalue="nobr" />
            <item index="1" class="java.lang.String" itemvalue="noembed" />
            <item index="2" class="java.lang.String" itemvalue="comment" />
            <item index="3" class="java.lang.String" itemvalue="noscript" />
            <item index="4" class="java.lang.String" itemvalue="embed" />
            <item index="5" class="java.lang.String" itemvalue="script" />
            <item index="6" class="java.lang.String" itemvalue="el-form" />
            <item index="7" class="java.lang.String" itemvalue="el-input" />
            <item index="8" class="java.lang.String" itemvalue="el-form-item" />
            <item index="9" class="java.lang.String" itemvalue="el-button" />
            <item index="10" class="java.lang.String" itemvalue="el-container" />
            <item index="11" class="java.lang.String" itemvalue="el-header" />
            <item index="12" class="java.lang.String" itemvalue="el-menu" />
            <item index="13" class="java.lang.String" itemvalue="el-menu-item" />
            <item index="14" class="java.lang.String" itemvalue="el-submenu" />
            <item index="15" class="java.lang.String" itemvalue="el-breadcrumb" />
            <item index="16" class="java.lang.String" itemvalue="el-breadcrumb-item" />
            <item index="17" class="java.lang.String" itemvalue="el-dialog" />
            <item index="18" class="java.lang.String" itemvalue="el-row" />
            <item index="19" class="java.lang.String" itemvalue="el-col" />
            <item index="20" class="java.lang.String" itemvalue="el-table-column" />
            <item index="21" class="java.lang.String" itemvalue="el-table" />
            <item index="22" class="java.lang.String" itemvalue="el-pagination" />
            <item index="23" class="java.lang.String" itemvalue="el-upload" />
            <item index="24" class="java.lang.String" itemvalue="el-select" />
            <item index="25" class="java.lang.String" itemvalue="el-option" />
            <item index="26" class="java.lang.String" itemvalue="el-date-picker" />
            <item index="27" class="java.lang.String" itemvalue="el-switch" />
            <item index="28" class="java.lang.String" itemvalue="u-swiper" />
            <item index="29" class="java.lang.String" itemvalue="u-image" />
            <item index="30" class="java.lang.String" itemvalue="u-button" />
            <item index="31" class="java.lang.String" itemvalue="web-view" />
            <item index="32" class="java.lang.String" itemvalue="u-avatar" />
            <item index="33" class="java.lang.String" itemvalue="u-text" />
            <item index="34" class="java.lang.String" itemvalue="u-grid" />
            <item index="35" class="java.lang.String" itemvalue="u-grid-item" />
            <item index="36" class="java.lang.String" itemvalue="u-icon" />
            <item index="37" class="java.lang.String" itemvalue="u-cell-group" />
            <item index="38" class="java.lang.String" itemvalue="u-cell" />
            <item index="39" class="java.lang.String" itemvalue="u-tabs" />
            <item index="40" class="java.lang.String" itemvalue="u-gap" />
            <item index="41" class="java.lang.String" itemvalue="scroll-view" />
            <item index="42" class="java.lang.String" itemvalue="u-toast" />
            <item index="43" class="java.lang.String" itemvalue="u-subsection" />
            <item index="44" class="java.lang.String" itemvalue="u-empty" />
            <item index="45" class="java.lang.String" itemvalue="u-popup" />
            <item index="46" class="java.lang.String" itemvalue="uqrcode" />
            <item index="47" class="java.lang.String" itemvalue="temlate" />
            <item index="48" class="java.lang.String" itemvalue="el-tree" />
            <item index="49" class="java.lang.String" itemvalue="el-card" />
            <item index="50" class="java.lang.String" itemvalue="el-tag" />
            <item index="51" class="java.lang.String" itemvalue="u-modal" />
            <item index="52" class="java.lang.String" itemvalue="rich-text" />
            <item index="53" class="java.lang.String" itemvalue="u--text" />
            <item index="54" class="java.lang.String" itemvalue="u-line-progress" />
            <item index="55" class="java.lang.String" itemvalue="u--image" />
            <item index="56" class="java.lang.String" itemvalue="page" />
            <item index="57" class="java.lang.String" itemvalue="el-aside" />
            <item index="58" class="java.lang.String" itemvalue="house" />
            <item index="59" class="java.lang.String" itemvalue="el-dropdown" />
            <item index="60" class="java.lang.String" itemvalue="arrowdown" />
            <item index="61" class="java.lang.String" itemvalue="el-dropdown-menu" />
            <item index="62" class="java.lang.String" itemvalue="caretleft" />
            <item index="63" class="java.lang.String" itemvalue="close" />
            <item index="64" class="java.lang.String" itemvalue="fold" />
            <item index="65" class="java.lang.String" itemvalue="expand" />
            <item index="66" class="java.lang.String" itemvalue="caretright" />
            <item index="67" class="java.lang.String" itemvalue="upload" />
            <item index="68" class="java.lang.String" itemvalue="el-cascader" />
            <item index="69" class="java.lang.String" itemvalue="u-search" />
            <item index="70" class="java.lang.String" itemvalue="u-scroll-list" />
            <item index="71" class="java.lang.String" itemvalue="u-navbar" />
            <item index="72" class="java.lang.String" itemvalue="u-loadmore" />
            <item index="73" class="java.lang.String" itemvalue="u-parse" />
            <item index="74" class="java.lang.String" itemvalue="u-number-box" />
            <item index="75" class="java.lang.String" itemvalue="u-tag" />
            <item index="76" class="java.lang.String" itemvalue="u-checkbox" />
            <item index="77" class="java.lang.String" itemvalue="u-checkbox-group" />
            <item index="78" class="java.lang.String" itemvalue="checkbox" />
            <item index="79" class="java.lang.String" itemvalue="u-action-sheet" />
            <item index="80" class="java.lang.String" itemvalue="u-line" />
            <item index="81" class="java.lang.String" itemvalue="u-count-to" />
            <item index="82" class="java.lang.String" itemvalue="u-swipe-action" />
            <item index="83" class="java.lang.String" itemvalue="u-swipe-action-item" />
            <item index="84" class="java.lang.String" itemvalue="u-form" />
            <item index="85" class="java.lang.String" itemvalue="u-form-item" />
            <item index="86" class="java.lang.String" itemvalue="u-input" />
            <item index="87" class="java.lang.String" itemvalue="u-switch" />
            <item index="88" class="java.lang.String" itemvalue="u-textarea" />
            <item index="89" class="java.lang.String" itemvalue="u-picker" />
            <item index="90" class="java.lang.String" itemvalue="u-sticky" />
            <item index="91" class="java.lang.String" itemvalue="el-popover" />
            <item index="92" class="java.lang.String" itemvalue="plus" />
            <item index="93" class="java.lang.String" itemvalue="el-input-number" />
            <item index="94" class="java.lang.String" itemvalue="el-checkbox" />
            <item index="95" class="java.lang.String" itemvalue="el-checkbox-group" />
            <item index="96" class="java.lang.String" itemvalue="el-radio-group" />
            <item index="97" class="java.lang.String" itemvalue="el-radio-button" />
            <item index="98" class="java.lang.String" itemvalue="el-collapse" />
            <item index="99" class="java.lang.String" itemvalue="el-collapse-item" />
          </list>
        </value>
      </option>
      <option name="myCustomValuesEnabled" value="true" />
    </inspection_tool>
  </profile>
</component>